/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "Diskaun";
"country" = "\
Negara\
";
"upload" = "\
Sambungan\
";
"ping" = "\
Ping\
";
"cancel" = "\
Batal\
";
"trayQrAuthButtonTitle" = "Kebenaran QR";
"qrAuthInfo1" = "1. Buka apl VPN Matreshka";
"qrAuthInfo2" = "2. Buka Profil anda - > Imbas Kod QR";
"qrAuthInfo3" = "3. Halakan kamera pada skrin kebenaran";
"/Week after" = ", kemudian %@ / bulan";
"sub not found" = "Langganan tidak ditemui";
"sub expire" = "Langganan berbayar tamat tempoh.";
"sub" = "Langganan Berbayar";
"anon" = "Tanpa Nama.";
"logout" = "log keluar";
"auth" = "membenarkan";
"authInfo" = "Keizinan diperlukan untuk menyimpan maklumat langganan anda.";
"email" = "Masukkan email";
"code" = "Masukkan kod.";
"codeInfo" = "Kod telah dihantar ke alamat e-mel yang dinyatakan.";
"error" = "ralat.";
"copyAlert" = "Kod disalin!";
"appleSignIn" = "Log masuk dengan Apple";
"googleSignIn" = "Log masuk dengan Google";
"emailSignIn" = "Log masuk dengan E-mel";
"qrSignIn" = "Kebenaran dengan QR";
"emailInfo" = "Kod pengesahan akan dihantar ke alamat e-mel yang dinyatakan";
"continue" = "teruskan";
"connectionPing" = "%@ ms";
"select" = "pilih";
"notSelected" = "tidak terpilih";
"loading" = "memuatkan";
"subscription" = "langganan";
"subsByPromo" = "Membeli langganan menggunakan kod promosi";
"copy" = "salinan";
"referal" = "Sistem Rujukan";
"tryFree" = "cuba secara PERCUMA";
"trial" = "3 hari PERCUMA";
"servers" = "pelayan";
"subsByPromoPrice" = "Langganan yang dibeli mengikut jumlah kod promosi";
"profile" = "profil";
"promocode" = "kod promosi";
"3days" = "3 hari";
"download" = "muat turun";
"premiumSub" = "langganan premium";
"termsOfUse" = "Tawaran Awam";
"backToProfile" = "Kembali ke profil";
"renewable" = "Dengan pembaharuan automatik";
"buySub" = "beli langganan";
"serverVPN" = "Pelayan VPN";
"earned" = "diperolehi";
"endDate" = "tarikh tamat tarif";
"blockBypass" = "BlockBypass";
"currentPlan" = "tambang semasa";
"close" = "dekat";
"privacyPolicy" = "Dasar Privasi";
"restorePurchases" = "Pulihkan Pembelian";
"main" = "utama";
"banner6" = "100% Tanpa Nama dan tiada pembalakan. Privasi dalam Wi-Fi awam";
"month" = "bulan";
"examplemail" = "example@mail.ru";
"points" = "%@ mata";
"discountDescription" = "Kongsi kod promosi dengan rakan anda, berikan mereka %@ mata ke akaun mereka dan dapatkan %@ mata sendiri!";
"withdrawRequest" = "pengeluaran dana";
"sendRequest" = "Hantar Permintaan";
"cardNumber" = "nombor kad";
"count" = "jumlah";
"status" = "STATUS";
"card" = "maklumat akaun bank";
"withdrawRequestSuccess" = "Permintaan dihantar";
"withdrawHistory" = "permintaan sejarah";
"back" = "belakang";
"bonusBuy" = "Beli dengan mata";
"bonusBalance" = "Baki Rujukan";
"myCode" = "myCode";
"get" = "dapatkan.";
"sucessBuy" = "Berjaya dibeli";
"vpnServer" = "Pelayan VPN";
"expireDate" = "Tarikh tamat rancangan";
"banner1Title" = "selamat dan cepat";
"banner1" = "Penyulitan hujung ke hujung data anda, tiada had kelajuan atau trafik.";
"banner2Title" = "7 peranti setiap 1 akaun";
"banner2" = "Tersedia pada: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Dapatkan Percuma";
"buySubscription" = "Beli langganan";
"nextTrialMessage" = ", bulan depan.";
"subCancel" = "Batalkan langganan";
"MONTH" = "bulan.";
"DAY" = "Hari.";
"YEAR" = "tahun.";
"successSubCancel" = "Langganan berjaya dibatalkan.";
"deleteAccount" = "Padam akaun";
"dataWarning" = "Semua data akan hilang.";
"discountValue" = "Diskaun: %@ %%";
"purchaseTitle" = "Beli langganan.";
"enterPromo" = "Masukkan kod promosi";
"price" = "kos: %@";
"method1" = "kad bank";
"method1d" = "Mir, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "e-dompet";
"method3" = "Apple Pay";
"method3d" = "Untuk pengguna Apple";
"method4" = "Cryptocurrency";
"method4d" = "Penambat, Bitcoin, Ethereum, Binance";
"restore" = "memulihkan pembelian";
"connectionError" = "Masalah hubungan! \
\
 Sila semak sambungan internet anda";
"scanQR" = "Imbas kod QR";
"scanQRdescription" = "Imbas kod QR untuk mengesahkan";
"CONNECTED" = "BERSAMBUNG";
"DISCONNECTED" = "TERPUTUS SAMBUNGAN.";
"CONNECTING" = "MENGHUBUNGKAN";
"DISCONNECTING" = "TERPUTUS SAMBUNGAN.";
"ERRORA" = "RALAT";
"success" = "kejayaan";
"fail" = "kesilapan.";
"thanks" = "Terima kasih atas pembelian anda. Kami mendoakan penggunaan yang menyenangkan. Jika anda mempunyai sebarang masalah, kami sentiasa berhubung dan sedia membantu.";
"subCancelDesc" = "Perhatian, langganan tidak boleh dipulihkan. Adakah anda pasti mahu berhenti melanggan?";
"unlink" = "Nyahpaut semua peranti";
"reportProblem" = "Laporkan masalah";
"weight" = "kualiti isyarat";
"assistant" = "Pembantu Matreshka";
"online" = "dalam talian";
"typeMessage" = "Taip mesej...";
"assistantHelloMessage" = "Hai! Saya Matreshka. Akhirnya kita boleh bersembang. Saya kecerdasan buatan, jika anda mempunyai sebarang soalan tentang aplikasi, saya akan cuba menjawabnya. Anda boleh bertanya kepada saya apa-apa soalan sama sekali, jika saya tahu jawapannya, saya pasti akan menggesa anda, kerana saya pembantu anda.";
"assistantHelperMessage1" = "Bagaimanakah cara saya membayar langganan?";
"assistantHelperMessage2" = "Tidak menyambungkan VPN";
"assistantHelperMessage3" = "Tiada akses ke tapak";
"appVersion" = "Versi: %@";
"assistantSubscribe" = "melanggan";
"report" = "dapatkan sokongan";
"reportBanner1Title" = "Rangkaian";
"reportBanner1Description" = "Pastikan anda mempunyai sambungan Internet.";
"reportBanner2Title" = "Aplikasi yang bercanggah";
"reportBanner2Description" = "Semak sama ada VPN atau proksi lain berfungsi pada masa yang sama, matikan ia.";
"reportBanner3Title" = "Cadangan am";
"reportBanner3Description" = "Elakkan menyambung ke VPN melalui tetapan telefon pintar anda, jalankannya melalui aplikasi, dengan cara ini anda akan mengelakkan masalah dengan menyambung ke \"kosong\" jika pelayan yang anda sambungkan tidak tersedia buat sementara waktu.";
"shareContent" = "Hai, saya ada kod promosi untuk anda %@ ambil 25 mata bonus dalam Matreshka VPN dan dapatkan subseksyen secara percuma. Ini ialah perkhidmatan VPN tanpa nama sepenuhnya yang berfungsi pada semua platform: IOS, Android, macOS, Windows, Android TV. Pautan ke AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, pautan ke Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "Kesesakan rangkaian";
"reportBanner4Description" = "Hidupkan mod kapal terbang selama 10 saat dan cuba sambung semula.";
"failPurchase" = "Op, berlaku masalah\
 Pembayaran gagal, sila pastikan data adalah betul. Jika masalah tidak diselesaikan sila hubungi kami: support@matreshkavpn.com";
"appleTariff1Name" = "24 jam";
"appleTariff1Price" = "$0.99";
"appleTariff2Name" = "Untuk 1 bulan";
"appleTariff2Price" = "$5.99";
"appleTariff2Sale" = "asas";
"appleTariff3Name" = "Selama 3 bulan";
"appleTariff3Price" = "$13.99";
"appleTariff3Sale" = "$4.6/m.";
"appleTariff4Name" = "Selama 1 tahun";
"appleTariff4Price" = "$44.99";
"appleTariff4Sale" = "$3.7/m.";
"appleTariffDescription" = "Perlindungan dan privasi penuh, dengan satu sentuhan butang.";
"splash1" = "Mendapat akses kepada sumber yang disekat";
"splash2" = "Mempercepatkan sambungan";
"splash3" = "Menyulitkan data anda";
"splash4" = "Jika kita semua adalah anak Tuhan, apakah yang istimewa tentang Yesus?";
"splash5" = "Buku perniagaan menjadikan anda lebih kaya jika anda menjualnya.";
"splash6" = "Kucing mempunyai sembilan nyawa. Menjadikannya sesuai untuk eksperimen.";
"splash7" = "Membuang asid adalah salah, pada pandangan sesetengah orang.";
"splash8" = "Apabila seseorang yang rapat dengan anda meninggal dunia, alihkan tempat duduk.";
"splash9" = "Yesus mengasihi anda... Dia tidak 'cinta' dengan anda.";
"splash10" = "Orang yang mempunyai Tourettes.....Apakah yang membuatkan mereka terdetik?";
"splash11" = "Anda seorang yang hebat.";
"splash12" = "Di The Body Shop dan jerit dengan kuat, 'Saya sudah mendapat satu!";
"splash13" = "Katakan apa yang anda mahu tentang orang pekak…";
"splash14" = "Ia adalah jenaka yang hebat, tetapi tiada siapa yang ketawa pada pengebumian itu";
"withDrawTitle" = "Tarik balik bonus anda";
"withDrawCredentials" = "Masukkan kelayakan anda";
"emailValidation" = "Alamat e-mel tidak sah";
"paymentAmount" = "Masukkan jumlah pengeluaran";
"amount" = "jumlah";
"withDrawCard" = "Masukkan kad";
"withDrawCardPlaceholder" = "Butiran pembayaran";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "B";
"MS" = "CIK";
"openSettings" = "tetapan";
"allowPermissionTitle" = "membenarkan akses";
"allowPermissionDescription" = "Untuk membolehkan anda mengimbas kod QR, Matreshka VPN memerlukan akses kepada kamera. \
\
 Sila dayakannya dalam tetapan apl.";
"notNow" = "bukan sekarang.";
"today" = "hari ini.";
"yesterday" = "semalam.";
"eraseAcc" = "Peranti berjaya diputuskan sambungan.";
"subscribeForEnterAssistant" = "Langgan untuk menggunakan pembantu";

"serverUnavailable" = "Pelayan tidak tersedia";
"trialTitle" = "Pengaktifan percubaan";
"trialDescription" = "Percubaan percuma selama 3 hari tersedia untuk anda. Jika anda menyukai apl itu, anda boleh mendapatkan langganan untuk apl. Percubaan bermula serta-merta selepas pengaktifan dan tamat 3 hari selepas pengaktifan.\nAdakah anda mahu mengaktifkannya sekarang ?";
"trialButton1" = "Ya, Aktifkan percubaan";
"cancelTrial" = "Tidak, Aktifkan kemudian";
"trialIsActive" = "Tempoh percubaan diaktifkan";
"viewApp" = "Tunjukkan Matreshka VPN";
"rater.title" = "Kadar %@";
"rater.message" = "Jika anda menyukai permohonan itu, sila nilaikannya, pendapat anda adalah penting bagi kami. Terima kasih kerana menyokong.";
"rater.access" = "Kadar";
"rater.later" = "Ingatkan saya kemudian";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "Pelayan tidak menyokong protokol yang dipilih";
"change.encryption.protocol" = "Tukar protokol penyulitan";
"change.encryption.protocol.warning" = "AMARAN! Jika VPN tidak bersambung ke pelayan, sila tukar protokol penyulitan, mungkin protokol semasa telah disekat di negara/rantau anda. Jika apl berfungsi dengan betul, jangan tukar tetapan protokol. Adakah anda mempunyai keraguan tentang tindakan anda? - berhubung dengan sokongan.";
"select.encryption.protocol" = "Memilih protokol penyulitan";
"choose.encryption.protocol" = "Pilih protokol penyulitan";
"choose.server" = "Pilih pelayan";
"reportBanner0Title" = "Tukar protokol penyulitan";
"reportBanner0Description" = "Jika anda mempunyai ralat semasa menyambung ke pelayan, pergi ke profil - tukar protokol penyulitan - pilih protokol yang berbeza daripada yang semasa";
"pointsPerReferral" = "Mata bagi setiap rujukan";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
